/* ol, ul, li, */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, 
fieldset, form, label, legend, caption,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0px;
	padding: 0px;
}

img {
	border: none;
	outline: none; 
	zzzzmax-width:100%;
}

img#display-block {
 display:block;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


BODY {
color:#353434;
background:url(images/bg_body.jpg) 0 0 repeat-x #fff;
margin:0;
padding:10px 0 20px
}

.infoBox {
background:#fafafa
}

.orderEdit {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#c83b00;
text-decoration:underline
}

.moduleRowOver {
background-color:#f3f3f3;
cursor:pointer
}

.moduleRowSelected {
background-color:#f3f3f3
}

CHECKBOX,INPUT,RADIO,SELECT {
font-size:11px;
line-height:11px;
font-family:Arial, Helvetica, sans-serif
}

TEXTAREA {
width:100%;
font-size:11px;
font-family:Arial, Helvetica, sans-serif
}

.width_table {
width:977px;
position:relative;
margin:auto
}

.main_table {
background:url(images/spacer.gif) 223px 0 repeat-y
}

.box_width_left {
width:250px
}

.box_width_right {
width:0
}

.content_width_td {
width:100%;
padding:0 6px
}

.row_1 {
height:149px;
background:#fff;
padding:0
}

.row_2 {
height:100%;
background:url(images/bg_border.gif) 0 0 repeat-y #fff
}

.row_3 {
border-right:1px solid #e6e6e6;
border-left:1px solid #e6e6e6;
border-bottom:1px solid #e6e6e6;
background:#fff;
margin-bottom:10px;
padding:0 6px
}

.menu {
width:100%;
background:url(images/menu_left.gif) 0 0 no-repeat;
padding:0 0 0px 26px
}

.menu td {
width:auto;
vertical-align:middle;
text-align:center
}

.menu_separator {
width:25%;
text-align:center;
padding:0 5px
}

.search {
background:url(images/menu_right.gif) 100% 0 no-repeat;
vertical-align:middle;
padding:5px 11px 5px 20px
}

.search td {
color:#7b7b7b;
font-size:17px;
font-weight:700;
font-family:arial;
vertical-align:middle;
text-transform:uppercase
}

.search input {
height:15px
}

.logo {
width:100%;
height:65px;
padding:0 167px 0 0
}

.header {
vertical-align:middle;
text-align:right;
float:right
}

.header td {
vertical-align:middle;
height:26px;
color:#464545;
font-size:13px;
line-height:14px;
font-weight:400;
font-family:Arial, Helvetica, sans-serif
}

.header_separator {
text-align:center;
width:50%
}

.z1 table {
width:183px;
height:65px;
background:url(images/z1.gif) 0 0 no-repeat
}

.z1 td {
vertical-align:middle;
color:#121212;
font-size:11px;
line-height:14px;
font-weight:400;
font-family:Arial, Helvetica, sans-serif;
padding:12px 48px 10px 7px
}

.z1 b {
color:#013d7c;
font-size:12px;
line-height:13px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
display:block;
padding-bottom:3px;
text-transform:uppercase
}

.z1 a {
color:#121212;
font-size:11px;
line-height:14px;
font-weight:400;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none
}

.z1 a:hover {
color:#121212;
text-decoration:underline
}

.zz1 {
color:#013d7c;
font-size:12px;
line-height:13px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
display:block;
padding-bottom:3px;
text-transform:uppercase;
vertical-align:middle
}

.select {
width:100%;
border:1px solid gray;
border-right:1px solid #cdcdcd;
border-bottom:1px solid #cdcdcd;
background:#fff;
color:#464545;
vertical-align:middle;
margin:0;
padding:0
}

.select2 {
margin:4px 0 3px
}

.select2 td {
height:36px;
vertical-align:middle;
padding:5px 0;
}

.select2 select {
width:70%;
border:1px solid gray;
border-right:1px solid #cdcdcd;
border-bottom:1px solid #cdcdcd;
background:#fff;
color:#464545;
vertical-align:middle;
margin:0 10px 2px
}

.search .go {
width:100%;
border:0 solid gray;
background:transparent;
color:#4f4f4f;
vertical-align:middle;
height:18px;
padding-top:1px;
padding-left:5px;
padding-right:5px;
margin:0
}

.footer {
color:#797979;
font-size:12px;
line-height:24px;
font-weight:400;
font-family:Tahoma, Geneva, sans-serif;
vertical-align:middle;
padding:0
}

.footer_td {
width:495px;
text-align:center
}

.footer2_td {
width:100%;
text-align:right;
padding:0 10px 0 0
}

.footer td {
color:#797979;
font-size:12px;
line-height:24px;
font-weight:400;
font-family:Tahoma, Geneva, sans-serif;
vertical-align:middle
}

.footer a {
color:#797979;
font-size:12px;
line-height:24px;
font-weight:400;
font-family:Tahoma, Geneva, sans-serif;
text-decoration:none
}

.footer a:hover {
color:#797979;
text-decoration:underline
}

.footer span {
color:#054a92;
font-size:12px;
font-weight:400;
font-family:Tahoma, Geneva, sans-serif
}

.footer span a {
color:#054a92;
font-size:12px;
font-weight:400;
font-family:Tahoma, Geneva, sans-serif;
text-decoration:none
}

.footer b {
color:#797979;
font-size:12px;
font-weight:400;
font-family:Tahoma, Geneva, sans-serif;
text-decoration:none
}

.footer b a {
color:#797979;
font-size:12px;
font-weight:400;
font-family:Tahoma, Geneva, sans-serif;
text-decoration:underline
}

.footer b a:hover {
color:#797979;
text-decoration:none
}

.popup_bg {
background:url(images/popup_bg.jpg) 0 0 repeat-x #fff;
padding:16px 0 0
}

.popup_width_table {
width:408px;
margin:auto
}

.popup_1 {
height:58px;
text-align:right;
padding:20px 12px 0 0
}

.popup_2 {
background:#fff;
padding:0
}

.popup {
height:100%
}

.popup td {
color:#525151;
font-size:11px;
line-height:16px;
font-weight:400;
font-family:Arial, Helvetica, sans-serif
}

.popup strong {
color:#525151;
font-size:11px;
line-height:13px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
display:block;
padding:10px 0 4px
}

.popup a,.popup a u {
color:#6e6e6e;
font-size:12px;
font-weight:400;
text-decoration:none
}

.popup .popup_footer td {
color:#6e6e6e;
font-size:12px;
line-height:16px;
font-weight:400;
font-family:Arial, Helvetica, sans-serif;
height:41px;
vertical-align:middle
}

.popup .popup_footer a {
color:#6e6e6e;
font-size:12px;
line-height:16px;
font-weight:400;
font-family:Arial, Helvetica, sans-serif;
text-transform:none;
text-decoration:none
}

.wrapper_header_t {
background:url(images/wrapper_header_t.gif) 0 0 repeat-x #f8f8f8
}

.wrapper_header_b {
background:url(images/wrapper_header_b.gif) 0 100% repeat-x
}

.wrapper_header_r {
background:url(images/wrapper_header_r.gif) 100% 0 repeat-y
}

.wrapper_header_l {
background:url(images/wrapper_header_l.gif) 0 0 repeat-y
}

.wrapper_header_tl {
background:url(images/wrapper_header_tl.gif) 0 0 no-repeat;
width:100%
}

.wrapper_header_tr {
background:url(images/wrapper_header_tr.gif) 100% 0 no-repeat
}

.wrapper_header_bl {
background:url(images/wrapper_header_bl.gif) left 100% no-repeat
}

.wrapper_header_br {
background:url(images/wrapper_header_br.gif) 100% 100% no-repeat;
padding:5px 10px 6px
}

.wrapper2_t {
background:url(images/wrapper2_t.gif) 0 0 repeat-x #fff
}

.wrapper2_b {
background:url(images/wrapper2_b.gif) 0 100% repeat-x
}

.wrapper2_r {
background:url(images/wrapper2_r.gif) 100% 0 repeat-y
}

.wrapper2_l {
background:url(images/wrapper2_l.gif) 0 0 repeat-y
}

.wrapper2_tl {
background:url(images/wrapper2_tl.gif) 0 0 no-repeat;
width:100%
}

.wrapper2_tr {
background:url(images/wrapper2_tr.gif) 100% 0 no-repeat
}

.wrapper2_bl {
background:url(images/wrapper2_bl.gif) left 100% no-repeat
}

.wrapper2_br {
background:url(images/wrapper2_br.gif) 100% 100% no-repeat;
padding:8px 6px 7px
}

.infoBox_ {
margin:3px 0 9px
}

.infoBox_ .infoBox__ {
border:0 solid #575656;
padding:10px 9px
}

.infoBoxHeading_table {
background:url(images/infoBoxHeading_table.gif) 0 0 repeat-x #f2f6f9;
border-bottom:1px solid #e7eaef;
margin:0
}

.infoBoxHeading_td {
background:url(images/infoBoxHeading_td.gif) 13px 13px no-repeat;
width:100%;
height:17px; 
color:#182334;
font-size:13px;
font-weight:700;
font-family:arial;
padding:13px 10px 10px 35px
}

.infoBoxHeading_l {
background:url(images/infoBoxHeading_border.gif) 0 0 repeat-y
}

.infoBoxHeading_r {
background:url(images/infoBoxHeading_border.gif) 100% 0 repeat-y
}

.popup .infoBoxHeading_td {
color:#182334;
font-size:13px;
line-height:14px;
font-weight:700;
font-family:arial
}

.infoBoxHeading_td a {
color:#182334;
font-size:13px;
line-height:14px;
font-weight:700;
font-family:arial;
text-decoration:none
}

.infoBoxHeading_td a:hover {
color:#182334;
text-decoration:underline
}

.infoBox_table {
margin:0 0 6px
}

.infoBox_td {
background:url(images/infoBoxHeading_border.gif) 0 100% repeat-x;
width:100%;
padding:0
}

.boxText_l {
background:url(images/infoBoxHeading_border.gif) 0 0 repeat-y;
vertical-align:bottom
}

.boxText_r {
background:url(images/infoBoxHeading_border.gif) 100% 100% repeat-y;
vertical-align:bottom
}

.infoBoxContents_table {
background-color:#F9F8FA;
margin:0
}

.infoBoxContents_table .boxText {
height:85px;
width:100%;
padding:8px 7px 9px
}

.infoBoxContents2_table .boxText {
height:55px;
width:100%;
padding:8px 20px 7px
}

.box_cart {
margin-top:15px;
margin-bottom:11px
}

.box_cart td {
padding:4px 0
}

.boxText font a:hover {
color:#2b4605
}

.boxText font.sc a {
color:#2b4605;
text-decoration:none;
font-size:11px;
font-weight:700
}

.boxText font.sc a:hover {
color:#2b4605;
text-decoration:underline
}

.boxText strong a {
color:#2b4605;
text-decoration:none;
font-size:11px;
line-height:14px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif
}

.boxText strong a:hover {
color:#2b4605;
text-decoration:none
}

.boxText SPAN.newItemInCart {
color:red;
font-size:12px;
line-height:14px;
font-family:Arial, Helvetica, sans-serif;
padding:4px 0
}

.boxText a .newItemInCart {
color:red;
font-size:12px;
line-height:14px;
font-family:Arial, Helvetica, sans-serif
}

.boxText a:hover .newItemInCart {
color:red;
text-decoration:underline
}

.boxText SPAN.oldItemInCart {
color:#4f4f4f;
font-size:12px;
line-height:14px;
font-family:Arial, Helvetica, sans-serif;
display:block;
padding:4px 0
}

.boxText a .oldItemInCart {
color:#4f4f4f;
font-size:12px;
line-height:14px;
font-family:Arial, Helvetica, sans-serif
}

.boxText,.boxText td {
color:#353434;
font-size:13px;
line-height:16px;
font-family:Arial, Helvetica, sans-serif
}

.boxText a {
color:#535151;
font-size:12px;
line-height:12px;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none
}

.boxText .order_history {
width:100%;
padding:3px 5px 3px 0
}

.boxText .order_history a {
color:#535151;
font-size:13px;
line-height:16px;
font-weight:400;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none
}

del {
color:#989898;
font-size:21px;
line-height:27px;
font-family:Arial, Helvetica, sans-serif;
font-weight:700
}

.boxText div.img {
text-align:center;
margin:10px 0
}

.boxText div.stars {
margin:14px 0 10px
}

.boxText .name_padd {
height:50px;
vertical-align:top;
text-align:center;
padding:13px 0 0
}

.boxText .pic_padd {
text-align:center;
vertical-align:middle;
padding:6px 0 0
}

.boxText .price_padd {
vertical-align:middle;
height:30px;
width:100%;
padding:5px 8px 2px 11px
}

.boxText .desc_padd {
height:54px;
padding:10px 0 11px
}

.boxText select {
border:1px solid gray;
border-right:1px solid #cdcdcd;
border-bottom:1px solid #cdcdcd;
background:#fff;
color:#464545;
margin:25px 0 1px
}

.boxText .input {
border:1px solid gray;
border-right:1px solid #cdcdcd;
border-bottom:1px solid #cdcdcd;
background:#fff;
color:#464545;
height:19px;
width:100%;
margin:6px 0 4px
}

.boxText .button_search input {
margin:2px 0 0
}

.boxText .text_search {
text-align:left;
width:85%
}

.boxText .star_padd {
padding:4px 0 10px
}

.boxText .languages {
padding:20px 0 10px
}

.boxText .button {
height:26px;
text-align:center;
padding:0 11px 4px 8px
}

.boxText li {
width:100%;
padding:0
}

.boxText li,.boxText li a {
font-family:Arial, Helvetica, sans-serif
}

.boxText ul {
list-style:none;
margin:0;
padding:0
}

.boxText .categories {
margin:0 2px 6px
}

.boxText .bestsellers {
margin:0 12px 6px
}

.boxText ul li div {
padding-left:25px
}

.boxText .bg_list a {
color:#333;
font-size:12px;
line-height:15px;
font-weight:700;
text-decoration:none;
padding:6px 1px 6px 5px
}

.boxText .bg_list a:hover {
color:#333;
background-color:#CFFC8F;
text-decoration:none
}

.boxText .bg_list a b {
color:#333;
font-weight:700;
text-decoration:none
}

.boxText .bg_list_un a {
color:#434343;
font-size:12px;
line-height:15px;
font-weight:400;
background:url(images/bg_list.gif) 11px 9px no-repeat;
text-decoration:none;
padding:6px 1px 6px 33px
}

.boxText .bg_list_un a:hover {
color:#F11;
text-decoration:none
}

.boxText .bg_list_un a b {
color:#434343;
font-weight:700;
text-decoration:none
}

.boxText .bg_list3 {
background:url(images/bg_list_hline.gif) 0 0 repeat-x
}

.cont_heading_td {
width:100%;
height:20px;
vertical-align:top;
background:url(images/cont_heading_td.gif) 15px 11px no-repeat;
color:#4f4f4f;
font-size:13px;
line-height:14px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
padding:12px 7px 5px 39px
}

.popup .cont_heading_td {
color:#4f4f4f;
font-size:13px;
line-height:14px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif
}

.cont_heading_td a {
color:#4f4f4f;
font-size:13px;
line-height:14px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none
}

.content_wrapper3_td {
width:100%;
padding:0 0 3px
}

.content_wrapper1_td {
padding:16px 23px 10px
}

.content_wrapper2_td {
width:100%;
padding:0 23px
}

.content_wrapper4_td {
padding:16px 1px 10px
}

.tableBox_output_table {
margin:0 0 3px
}

.cart_total_left {
width:85%;
text-align:right;
vertical-align:middle;
height:40px;
color:#4f4f4f;
font-size:11px;
line-height:16px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
text-transform:uppercase;
padding:20px 15px 20px 0
}

.cart_total_right {
width:15%;
text-align:center;
vertical-align:middle;
padding:0 0 0 10px
}

.cart_button_padd {
padding:9px 8px 0
}

.products {
width:65%
}

.wrapper_name_t {
background:url(images/wrapper_name_t.gif) 0 0 repeat-x #f6f6f6;
margin:0
}

.wrapper_name_b {
background:url(images/wrapper_name_border.gif) 0 100% repeat-x
}

.wrapper_name_r {
background:url(images/wrapper_name_border.gif) 100% 0 repeat-y
}

.wrapper_name_l {
background:url(images/wrapper_name_border.gif) 0 0 repeat-y
}

.wrapper_name_tl {
background:url(images/wrapper_name_tl.gif) 0 0 no-repeat;
width:100%
}

.wrapper_name_tr {
background:url(images/wrapper_name_tr.gif) 100% 0 no-repeat
}

.wrapper_name_bl {
background:url(images/wrapper_name_bl.gif) left 100% no-repeat
}

.wrapper_name_br {
background:url(images/wrapper_name_br.gif) 100% 100% no-repeat;
height:65px;
text-align:center;
vertical-align:middle;
padding:2px 0
}

.wrapper_name_br img {
margin:8px 0
}

.pic2_t {
background:#ebe8e7;
width:1px
}

.pic2_t img {
border:1px solid #d9d4d1
}

.prod2_t {
background:url(images/prod2_border.gif) 0 0 repeat-x #fff
}

.prod2_b {
background:url(images/prod2_border.gif) 0 100% repeat-x
}

.prod2_r {
background:url(images/prod2_border.gif) 100% 0 repeat-y
}

.prod2_l {
background:url(images/prod2_border.gif) 0 0 repeat-y
}

.prod2_tl {
background:url(images/prod2_tl.gif) 0 0 no-repeat;
width:100%
}

.prod2_tr {
background:url(images/prod2_tr.gif) 100% 0 no-repeat
}

.prod2_bl {
background:url(images/prod2_bl.gif) left 100% no-repeat
}

.prod2_br {
background:url(images/prod2_br.gif) 100% 100% no-repeat;
vertical-align:middle
}

.main a.enlarge {
color:#4f4f4f;
font-size:11px;
text-transform:lowercase;
font-weight:400;
display:block;
text-decoration:underline;
padding:10px 0
}

.main a:hover.enlarge {
color:#4f4f4f;
font-size:11px;
text-transform:lowercase;
text-decoration:none
}

.result_top_padd td {
width:50%;
vertical-align:middle;
padding:14px 0 18px
}

.result_bottom_padd td {
width:50%;
vertical-align:middle;
padding:18px 0
}

.result_right {
text-align:right;
font-size:14px;
}

.result td {
color:#4f4f4f;
font-size:12px;
line-height:15px;
font-family:Arial, Helvetica, sans-serif
}

.result b {
color:#4f4f4f;
font-weight:400
}

.result_right b {
color:#c83b00;
font-weight:700;
font-size:14px;
}

.result_right a.pageResults {
color:#c83b00;
text-decoration:underline;
font-size:14px;
}

.result_right a.pageResults:hover {
color:#c83b00;
text-decoration:none;
background:#f3f3f3;
font-size:14px;
}

.result_right a.pageResults u {
color:#c83b00;
text-decoration:underline;
font-size:14px;
}

.result_right a.pageResults u:hover {
color:#c83b00;
text-decoration:none;
font-size:14px;
}

.main .name {
color:#4f4f4f;
/* line-height:20px */
}

.main .s_cart_head {
color:#5e5b5b;
font-size:13px;
line-height:16px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif
}

.main {
color:#353434;
font-size:12px;
text-decoration:underline
}

.main {
color:#353434;
font-size:12px;
text-decoration:none
}

.main b b {
color:#353434;
font-size:12px;
line-height:12px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif
}

SPAN.productSpecialPrice {
color:#545454;
font-size:12px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
display:inline
}

s {
color:#545454;
font-size:12px;
line-height:13px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif
}

.main s {
color:#054a92;
font-size:16px;
line-height:27px;
font-family:Arial, Helvetica, sans-serif;
font-weight:700
}

.main .strong {
color:#525151;
font-size:13px;
line-height:42px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
display:block
}

.padd_2 .main {
color:#4f4f4f;
font-size:11px;
line-height:14px;
font-weight:400
}

.padd_2 select {
border:1px solid gray;
border-right:1px solid #cdcdcd;
border-bottom:1px solid #cdcdcd;
background:#fff;
color:#464545;
vertical-align:middle
}

.img {
border:0 solid #efd9b0;
background:#fff
}

.main .data em {
color:#353434;
font-size:10px;
line-height:12px;
font-weight:400;
font-family:Arial, Helvetica, sans-serif
}

.main br {
line-height:9px
}

.main .desc2 ul {
zzlist-style:none;
margin:5px 0 15px 15px;
padding:0
}

.main .desc2 li div {
color:#054a92;
font-size:12px;
line-height:14px;
font-weight:400;
text-decoration:underline;
background:url(images/bg_list2_hline.gif) 0 13px no-repeat;
padding:5px 1px 5px 15px
}




.desc_list {
width:50%
}

.desc_list_separator {
padding:0 20px
}

.main .right .pic_padd {
float:right;
padding:1px 0 2px 17px
}

.main .right .name_padd {
vertical-align:middle;
text-align:left;
padding:14px 12px 14px 13px
}

.main .right .data_padd {
float:right;
text-align:right;
line-height:20px;
padding:16px 2px 0 0
}

.main .right .price_padd {
text-align:left;
line-height:20px;
padding:15px 6px 0 0
}

.main .left .pic_padd {
float:left;
padding:1px 17px 2px 0
}

.main .left .name_padd {
hvertical-align:middle;
text-align:left;
padding:14px 12px 14px 13px
}

.main .left .data_padd {
text-align:left;
line-height:20px;
padding:16px 0 0
}

.main .left .price_padd {
float:right;
line-height:23px;
padding:15px 6px 0 0
}

.main .s_cart_head_padd {
height:15px;
vertical-align:middle;
text-align:center;
padding:0 0 14px
}

.main .s_cart_td {
padding:19px 0 0
}

.main .name2_padd {
height:67px;
text-align:center;
vertical-align:middle;
padding:7px 2px
}

.main .name2_padd2 {
height:35px;
text-align:center;
vertical-align:middle;
padding:5px 42px 0
}

.main .pic2_padd2 {
padding:10px 0 0
}

.main .desc2_padd {
height:6px;
padding:0 1px 17px
}

.main .desc22_padd {
height:6px;
text-align:right;
padding:1px 0 0
}

.main .price2_padd {
vertical-align:middle;
height:30px;
width:100%;
padding:5px 2px 2px 14px
}

.main .button2_padd {
height:26px;
text-align:center;
padding:0 13px 4px
}

.main .pr_desc2_padd {
width:100%;
padding:5px 10px 10px
}

.main .button22_padd {
margin:10px 0
}

.main .button2_padd table {
width:1px
}

.main div.img {
text-align:center;
margin:0
}

.main .btn_wrapper td {
border-bottom:2px solid #ceccc0;
background:#f3f3f3;
vertical-align:middle;
padding:2px 10px 0 11px
}

.main .name3_padd {
width:100%;
height:5px;
text-align:center;
padding:5px 15px 13px
}

.main .pic3_padd {
text-align:center;
padding:1px 3px 0
}

.main .desc3_padd {
padding:1px 0 5px
}

.main .button3_padd {
text-align:center;
padding:10px 0 0
}

.main .price3_padd {
height:8px;
text-align:center;
padding:9px 0 7px
}

.main .name4_padd {
height:37px;
text-align:center;
vertical-align:middle;
padding:4px 7px;
}

.main .pic4_padd {
text-align:center;
padding:14px 0 0
}

.main .desc4_padd {
text-align:center;
padding:2px 0 3px
}

.main .price4_padd {
text-align:center;
vertical-align:middle;
height:49px;
padding:2px 0 0
}

.main .button4_padd {
text-align:center;
padding:4px 0 0
}

.button_marg img,.button_marg input {
margin:2px 1px 0 0
}

.button2_marg img,.button2_marg input {
margin:3px 0 0
}

.button3_marg img,.button3_marg input {
margin:2px 0 3px
}

.bg_input input {
background:none;
border:0
}

.prod_info {
float:left;
text-align:center;
margin:0 45px 0 0;
padding:3px 1px 1px
}

table.listing {
margin:0 0 2px
}

table.listing td {
color:#4f4f4f;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
padding:1px 0
}

.main .listing b {
font-weight:400
}

.main .listing em,.main .listing font {
color:#4f4f4f;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
font-weight:400;
background:#fff;
padding:0 0 0 4px
}

.main .listing b font {
color:#4f4f4f;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
background:#fff;
padding:0 4px 0 0
}

.main .listing font a {
color:#4f4f4f;
text-decoration:underline;
font-size:10px;
font-weight:400
}

.main .listing font a:hover {
color:#4f4f4f;
text-decoration:none
}

TD.smallText,SPAN.smallText,.smallText em,P.smallText {
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
font-weight:400;
font-style:normal
}

.padd_gg img {
height:6px
}

.padd_vv img {
width:6px
}

.padd2_gg img {
height:2px
}

.padd2_vv img {
width:3px
}

.padd3_gg img {
height:21px
}

.errorBox {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
background:#ffb3b5;
font-weight:700
}

.stockWarning {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#c03;
padding:10px 0
}

FORM {
display:inline
}

td,div {
font-family:Arial, Helvetica, sans-serif;
margin:0;
padding:0
}

td {
vertical-align:top
}

TR.headerError {
background:red
}

TD.headerError {
color:#fff;
font-size:12px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
background:red;
text-align:center
}

TR.headerInfo {
background:#0f0
}

TD.headerInfo {
color:#fff;
font-size:12px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
background:#0f0;
text-align:center
}

.infoBoxContents {
padding:0 0 0 10px
}

.infoBoxNotice {
background:#FF8E90
}

.infoBoxNoticeContents {
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
background:#FFE6E6
}

TD.infoBoxHeading {
color:#fff;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
background:#bbc3d3
}

TD.infoBox,SPAN.infoBox {
font-size:10px;
font-family:Arial, Helvetica, sans-serif
}

TABLE.productListing {
border:1px;
border-spacing:1px;
border-color:#b6b7cb;
border-style:solid
}

.productListing-heading {
color:#FFF;
font-size:10px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
background:#b6b7cb
}

TD.pageHeading,DIV.pageHeading,H1.pageHeading {
color:#9a9a9a;
font-size:20px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif
}

TD.pageHeading a,DIV.pageHeading a,H1.pageHeading a {
color:#9a9a9a;
font-size:20px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none
}

TD.pageHeading a:hover,DIV.pageHeading a:hover,H1.pageHeading a:hover {
color:#9a9a9a;
text-decoration:underline
}

TR.subBar {
background:#f4f7fd
}

TD.subBar {
color:#4277ac;
font-size:10px;
font-family:Arial, Helvetica, sans-serif
}

TD.accountCategory {
color:#abd;
font-size:13px;
font-family:Arial, Helvetica, sans-serif
}

TD.fieldValue {
font-size:12px;
font-family:Arial, Helvetica, sans-serif
}

SPAN.greetUser {
color:#f0a480;
font-size:11px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif
}

TABLE.formArea {
background:#f1f9fe;
border-color:#7b9ebd;
border-style:solid;
border-width:1px
}

SPAN.markProductOutOfStock {
color:#c76170;
font-size:12px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif
}

SPAN.errorText {
color:red;
font-family:Arial, Helvetica, sans-serif
}

.checkoutBarFrom,.checkoutBarTo {
color:#353535;
font-size:10px;
font-family:Arial, Helvetica, sans-serif
}

.checkoutBarCurrent {
color:#c83b00;
font-size:10px;
font-family:Arial, Helvetica, sans-serif
}

.messageBox {
font-family:Arial, Helvetica, sans-serif;
font-size:10px
}

.messageStackError,.messageStackWarning {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
background-color:#ffb3b5;
padding:2px
}

.messageStackSuccess {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
background-color:#9f0;
padding:2px
}

.inputRequirement {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:red;
vertical-align:top
}

.tac {
text-align:center
}

.b_width strong {
display:block;
width:125px;
font-weight:400
}

.indent_2 {
padding-left:12px
}

.indent_3 {
padding-bottom:3px
}

.radio input {
vertical-align:middle;
margin:0 5px 1px
}

.img_middle img {
vertical-align:middle;
margin:1px 10px 0 0
}

.img_middle {
padding:3px 0
}

.ofh {
overflow:hidden
}

.al_left {
padding-top:5px;
text-align:left !important
}

.al_left strong {
text-align:left !important
}

.fl_left {
float:left
}

.fl_right {
float:right
}

.cl_both {
clear:both;
line-height:0;
font-size:0
}

.left_part {
float:left;
width:95%;
font-size:13px;
line-height:14px;
font-weight:700;
color: #054A92;
}

.right_part {
float:right;
padding:0
}

#m1,#m2,#m3,#m4,#m5,#m6,#over_m1,#over_m2,#over_m3,#over_m4,#over_m5,#over_m6,#over2_m1,#over2_m2,#over2_m3,#over2_m4,#over2_m5,#over2_m6 {
width:auto;
cursor:pointer;
white-space:nowrap;
text-align:center;
height:44px;
font-size:13px;
line-height:13px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif
}

#m1,#m2,#m3,#m4,#m5,#m6 {
color:#fff
}

SPAN.pointWarning {
color:red
}

.pointFaq {
background-color:#f8f8f9;
border:1px dashed #bbc3d3;
display:none;
position:relative;
text-align:justify;
margin:2px;
padding:4px
}

TR.accountHistory-odd,TR.addressBook-odd,TR.alsoPurchased-odd,TR.payment-odd,TR.productListing-odd,TR.productReviews-odd,TR.upcomingProducts-odd,TR.shippingOptions-odd,.productsNotifications {
background:#f3f3f3
}

.width_td,.box_width_td_left,.box_width_td_right,.popup_width_td,.boxText_t,.boxText .bg_list,.boxText .bg_list_un,.boxText .bg_list2,.boxText .bg_list2_un,.boxText .bg_list3_un,.tableBox_output1_td,.prod2_td,.pic_td,.pic2_td,.pic3_td {
padding:0
}

.menu td a,.boxText li a {
display:block
}

.banner_02,.banner_03,.main .listing2_padd {
padding:0 0 6px
}

.banner_04,.boxText .padd,.main .pic2_padd {
padding:0 0 5px
}

.header img,.footer .footer2_td,.wrapper_name_br td,.vam,.vam_td td {
vertical-align:middle
}

.footer td img,.infoBoxContents2_table,.boxText .information,.boxText .manufacturers,.cont_heading_table,.content_wrapper3_table,.content_wrapper2_table,.tableBox_shopping_cart,.result_top_padd,.result_bottom_padd,.button22_marg {
margin:0
}

.footer span a:hover,.boxText .bg_list2 a:hover font,.boxText .bg_list2_un a:hover font {
color:#054a92;
text-decoration:underline
}

.popup a:hover,.popup .popup_footer a:hover {
color:#6e6e6e;
text-decoration:underline
}

.infoBox_ TEXTAREA,.infoBox_ .main TEXTAREA,.infoBox_ .main input,.infoBox_ .main select,.infoBox_ .fieldValue select,.infoBox_ .fieldValue input,.main .s_cart_td input {
border:1px solid gray;
border-right:1px solid #cdcdcd;
border-bottom:1px solid #cdcdcd;
background:#fff;
color:#464545
}

.boxText font,.boxText font a {
color:#2b4605;
text-decoration:none;
font-size:11px;
font-weight:400
}

.boxText a:hover .oldItemInCart,.boxText .bg_list3 a:hover,.boxText .bg_list3_un a:hover,.cont_heading_td a:hover {
color:#4f4f4f;
text-decoration:underline
}

.boxText a:hover,.main .listing b font a {
text-decoration:underline
}

.boxText .order_history a:hover,.boxText span a:hover {
color:#535151;
text-decoration:none
}

.boxText span a,.main a,.main .name b a,.main .name a {
color:#535151;
font-size:12px;
line-height:14px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none
}

.boxText span.productSpecialPrice,.boxText b.productSpecialPrice,.main SPAN.productSpecialPrice,.main b.productSpecialPrice {
color:#054A92;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
display:inline
}

.boxText .price_padd b,.main .price2_padd b {
display:block;
color:#525151;
font-size:12px;
line-height:13px;
font-weight:400
}

.boxText .button_search,.total {
width:15%
}

.boxText .bg_list2 a,.boxText .bg_list2_un a {
text-decoration:none;
padding:9px 1px 10px 0
}

.boxText .bg_list2 a:hover,.boxText .bg_list2_un a:hover,.main .listing b font a:hover {
text-decoration:none
}

.boxText .bg_list2 a font,.boxText .bg_list2_un a font {
color:#054a92;
font-size:12px;
line-height:15px;
font-weight:400;
text-decoration:none
}

.boxText .bg_list2 a b,.boxText .bg_list2_un a b {
color:#434343;
font-size:12px;
line-height:15px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
text-decoration:none
}

.boxText .bg_list2 a:hover b,.boxText .bg_list2_un a:hover b {
color:#434343;
text-decoration:none
}

.boxText .bg_list3 a,.boxText .bg_list3_un a {
color:#575656;
font-size:14px;
line-height:15px;
font-weight:400;
background:url(images/bg_list.gif) 0 11px no-repeat;
text-decoration:none;
padding:6px 1px 8px 13px
}

.content_wrapper1_table,.content_wrapper4_table {
border:0 solid #d8d7cb;
margin:auto auto 6px
}

.remove,.quantity {
width:10%
}

.prod_table,.prod2_table {
border:0 solid #d8d7cb;
margin:auto
}

.prod_td,.new,.new2 {
padding:0 9px 10px
}

.pic_table,.pic2_table,.pic3_table {
border:0 solid #d8d7cb;
width:1px;
margin:auto
}

td.main,p.main,div.main,.main td,.main p,.main b,.main .desc,.main {
color:#353434;
font-size:12px;
font-family:Arial, Helvetica, sans-serif
}

.main a:hover,.main .name b a:hover,.main .name a:hover {
color:#535151;
text-decoration:underline
}

.main .desc b,.main {
color:#353434
}

.main .right .desc_padd,.main .left .desc_padd {
text-align:left;
padding:12px 0 0
}

.main .right .button_padd,.main .left .button_padd {
padding:7px 0 0
}

.smallText a,.smallText a u {
color:#c83b00;
font-size:11px;
text-decoration:none
}

.smallText a:hover,.smallText a:hover u {
color:#c83b00;
font-size:11px;
text-decoration:underline
}

.prod2_line_x,.cart_line_x {
background:url(images/line_xx.gif) 0 center repeat-x
}

.prod2_line_y,.cart_line_y {
background:url(images/line_xx.gif) center 0 repeat-y
}

table,.width2_100,.width3_100,.radio,.width3_100 input {
width:100%
}

TD.fieldKey,TD.tableHeading,TD.formAreaTitle {
font-size:12px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif
}

.width2_100 input,.width2_100 select {
width:55%
}

#over_m1,#over_m2,#over_m3,#over_m4,#over_m5,#over_m6,#over2_m1,#over2_m2,#over2_m3,#over2_m4,#over2_m5,#over2_m6 {
color:#fff;
text-decoration:none
} 

.menu_bg {
background: #87C320 url('images/menu_bg.gif') repeat-x 0px 0px;

}

.float-box	{
position:absolute; overflow:hidden; display:inline-block; top:168px; right:0px; margin-right:-105px; z-index:9;
width:97px; height:95px;
background: url('images/bg_trans_round.png') no-repeat;
}

#jqb_object img{border:none;}
#jqb_object{position:relative;width:500px;height:150px;overflow:hidden;}
#jqb_object .jqb_bar{position:absolute;width:500px;height:30px;left:0px;bottom:0px;background:#000000;opacity:0.7;filter:alpha(opacity=70);color:#ffffff;font-family:Verdana, Tahoma, Arial, Sans-Serif;font-size:18px;letter-spacing:1px;}
#jqb_object .jqb_slide{position:absolute;width:500px;height:150px;font-family:Arial, Verdana, Sans-Serif;font-weight:bold;font-size:18px;letter-spacing:-1px;text-align:left;}
#jqb_object .jqb_info{position:absolute;padding:2px 10px 2px 10px;float:left;}
#jqb_object .jqb_btn{width:15px;height:14px;margin:10px 5px 2px 2px;float:right;}
#jqb_object .jqb_btn_next{background-image:url(../images/btn_next.gif);background-repeat:no-repeat;}
#jqb_object .jqb_btn_prev{background-image:url(../images/btn_prev.gif);background-repeat:no-repeat;}
#jqb_object .jqb_btn_pause{background-image:url(../images/btn_stop.gif);background-repeat:no-repeat;}
#jqb_object .jqb_btn_play{background-image:url(../images/btn_play.gif);background-repeat:no-repeat;}




.faq-section-title { font-weight:bold; font-size: 16px; color: #999; }
.faq-section-question { font-weight:bold; text-decoration: underline; }
.faq-question { font-weight:bold; }
.faq-answer {  }


.corner-warning {
  z-index:999;
  position: fixed;
  left: 0px;
  top: 0px;
  padding: 10px 15px 15px 10px; 
  color: #000;
  font-size: 14px;
  background-color: #CCC; 
  opacity: 0.85; filter: alpha(opacity=85); 
  border-bottom: 1px solid #999; 
  border-right: 1px solid #999;
  -webkit-border-radius-bottomright: 25px;
  -khtml-border-radius-bottomright: 25px;
  -moz-border-radius-bottomright: 25px;
  border-bottom-right-radius: 25px;
}



/*---------------------------------*/
/*   Vertical Fly-Out Menu Style   */
/*---------------------------------*/

.verbar	{   /* Color of main vertical menubar and border */
	white-space: nowrap;
}

.vertitem	{          /* Behaviour of main vertical menu items, leave as is for proper operation */
	text-align: left;
	white-space: nowrap;
}

.vertitem	a {   /* Font style, size of main menu items */
    color: #505050;
    font-size: 14px;
    font-weight: 700;
    line-height: 15px;
    padding: 6px 1px 6px 5px;
    text-decoration: none;
    font-family: Arial,Helvetica,sans-serif;
	position: relative;
	display: block;		
}

.vertitem a:hover	{   /* Font style & color, background menu color of main menu item when hovered over */
	background-color: #CFFC8F;
	text-decoration: none;
}

.vertitem a:active	{   /* Font style & color, background menu color of main menu item when clicked */
	background-color: #CFFC8F;
	text-decoration: none;	
}

.vertsubmenu	{   /* Behaviour of sub-menu  - leave as is for proper operation of submenus */
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	white-space: nowrap;
}

.vertsubframe	{   /* Color of submenu item and border */
	background-color: #F9F8FA;
	border: 2px outset #fdfefd;
	position: relative;
	display: block;	
	white-space: nowrap;
}

.vertsubitem	{     /* Behaviour of sub-menu  - leave as is for proper operation of submenus */
	text-align: left;
	white-space: nowrap;
}

.vertsubitem a	{   /* Font style, size of submenu items */
    color: #505050;
    font-size: 12px;
    font-weight: 700;
    line-height: 15px;
    padding: 6px 1px 6px 5px;
    text-decoration: none;
    font-family: Arial,Helvetica,sans-serif;

	position: relative;
	display: block;	
}

.vertsubitem a:hover	{   /* Font style & color, background submenu color of submenu item when hovered over */
	background-color: #CFFC8F;
	text-decoration: none;
}

.vertsubitem a:active	{   /* Font style & color, background submenu color of submenu item when clicked */
	background-color: #CFFC8F;
	text-decoration: none;			
}

.vertsubitem .vertfwdarr, .vertitem .vertfwdarr	{   /* Positioning of right arrow for submenus */
	position: absolute;
	top: 11px;
	right: 9px;
}

.dmselected {   /* Style override for selected category tree */
    background-color: #CFFC8F;
}

.verbar .dmselected {   /* Style override for selected root category */
    background-color: #CFFC8F;

}


.desc2 h1 {display:block; color:#006699; font-size: 22px; line-height: 135%; margin-bottom:8px;margin-top:16px;text-indent:0px;}
.desc2 h2 {display:block; color:#006699; font-size: 20px; line-height: 135%; margin-bottom:6px;margin-top:15px;text-indent:0px;}
.desc2 h3 {display:block; color:#006699; font-size: 18px; line-height: 135%; margin-bottom:5px;margin-top:14px;text-indent:0px;}
.desc2 h4 {display:block; color:#006699; font-size: 16px; line-height: 135%; margin-bottom:4px;margin-top:14px;text-indent:0px;}
.desc2 h5 {display:block; color:#006699; font-size: 14px; line-height: 135%; margin-bottom:4px;margin-top:14px;text-indent:0px;}
.desc2 p  {font-size: 14px;margin-top:0px;margin-bottom:15px;color:#585858 ;text-indent:0px;}
.desc2 strong,  .desc2 b , .desc2  p strong {font-size: 15px;font-weight:bold;margin-bottom:0px;margin-top:15px;color:#006699;text-indent:0px;}
.desc2 li, .desc2 p li, .desc2 p ol, .desc2 ol{font-size: 14px;line-height:150%;margin-top:2px;color:#585858 ;text-indent:0px;margin-left: 15px; }
.desc2 a, .desc2  li a , .desc2 p a{color:blue}



.intro_text h1 {display:block; color:#006699; font-size: 20px; line-height: 18px;margin-bottom:10px;margin-top:5px;text-indent:0px;text-align:center}
.intro_text h2 {display:block; color:#006699; font-size: 18px; line-height: 18px;margin-bottom:5px;margin-top:5px; text-indent:0px;text-align:center}
.intro_text h3 {display:block; color:#006699; font-size: 16px; line-height: 18px;margin-bottom:2px;margin-top:5px;text-indent:0px;text-align:center}
.intro_text h4 {display:block; color:#006699; font-size: 14px;  line-height: 18px;margin-bottom:0px;margin-top:5px;text-indent:0px;text-align:center}
.intro_text h5 {display:block; color:#006699; font-size: 14px;  line-height: 18px;font-style:italic;margin-bottom: 0px;margin-top:5px;text-indent:0px;text-align:center}
.intro_text p  {font-size: 14px;line-height:16px;margin-top:2px;color:#585858 ;text-indent:0px;text-align:left}
.intro_text a {color:blue}
.intro_text strong,  .intro_text b {font-size: 14px;font-weight:bold;line-height:16px;margin-top:2px;color:#686868;text-indent:0px;}
.intro_text li, .intro_text p li {font-size: 14px;line-height:16px;color:#585858 ;text-indent:0px;margin-left: 20px; margin-top:2px;margin-bottom:0px;}



